let configDir = ./config;
in
{
  imports = [
    ./config/nwg-dock
    ./config/nwg-drawer
    ./config/nwg-panel
  ];
  home.file = {
    ".config/wallpapers".source = "${configDir}/wallpapers";
    ".config/wlogout".source = "${configDir}/wlogout";
    ".config/waybar/scripts".source = "${configDir}/waybar/scripts";
  };
}
